{
  "alfredsnippet" : {
    "snippet" : "sudo dscacheutil -flushcache;sudo killall -HUP mDNSResponder",
    "uid" : "066ADAD7-E456-4184-9607-8C4BECCDF46F",
    "name" : "更新 DNS 快取和 mDNSResponder",
    "keyword" : ""
  }
}